@charset "UTF-8";
/* トップページの設定 ------------*/
body {
	color: #444;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 85%;
	line-height: 1.6;
	border-top: 5px solid #c39156;
}

#container {
	margin: 0 auto;
	position: relative;
	width: 900px; 
	margin: 0 auto;
	margin-top :10px; 
	padding-bottom: 10px;
	}


header#top {
	width: 900px;
	height: 450px;
	background:url(../images/logo2.png) 480px 35px no-repeat;
}
header#key {
	width: 900px;
	height: 190px;
	background:url(../images/logo2.png) 480px 35px no-repeat;
}	
header h2 {
	position: absolute;
	top : 100px;
	left: 270px;
	z-index: 11;
	font-size: 150%;
}
header h3 {
	position: absolute;
	top : 70px;
	left: 270px;
	z-index: 11;
	font-size: 110%;

}
header p#tel {
	position: absolute;
	font-size: 150%;
	top : 40px;
	left: 600px;
	z-index: 11;

}

header p#add {
	position: absolute;
	top : 80px;
	left: 600px;
	z-index: 11;
}

header p img {
	margin-left: 30px;
}


/* ボタン全体 */
.flowbtn{
font-family:'Arial',sans-serif;/* 好きなフォントを指定してね */
border-radius:4px;
position:relative;
display:inline-block;
width:66px;
height:58px;
font-size:30px;
color:#fff!important;
transition:.5s;
text-decoration:none;
box-shadow:0 1px 2px #999;
}
.flowbtn i{
position:relative;
bottom:5px;
}
/* Twitter */
.fl_tw1{
background:#000000;
}

.fa-twitter::before,
.fa-twitter-square::before {
font-family: vk_sns;
content: '\e606';
}

/* Instagram紫グラデ背景 */
.insta_btn1{
background:-webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
background:linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
overflow:hidden;
}
/* Instagramオレンジグラデ背景 */
.insta_btn1:before{
content: '';
position:absolute;
top:33px;
left:-20px;
width:80px;
height:50px;
background:-webkit-radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
background:radial-gradient(#ffdb2c 5%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
}
/* ボタン内テキスト調整 */
.flowbtn div{
font-size:11px;	
font-weight:bold;
letter-spacing:0;
position:relative;
bottom:10px;
}

/* ulタグの内側余白を０にする */
ul.snsbtniti{
padding:0!important;
}
/* ボタン全体の位置調整 */
.snsbtniti{
position:absolute;
top : 20px;
left: 825px;
z-index: 11;

display:block;
flex-flow:row wrap;
justify-content:space-around;
}
/* ボタン同士の余白調整 */
.snsbtniti li{
flex:0 0 33%;
text-align:center!important;
}

/* ボタンマウスホバー時 */
.flowbtn:hover{
-webkit-transform:translateY(-5px);
-ms-transform:translateY(-5px);
transform:translateY(-5px);
text-decoration:none;
}

.fa-twitter::before,
.fa-twitter-square::before {
font-family: vk_sns;
content: “\e606”;
}


#slideshow {
   position: relative;
   width:  900px;
   height: 280px; 
   margin-bottom: 40px ;
}   

#slideshow img {
   position: absolute;
   top: 10px;
   left:-20px;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}


/* 下記のナビのCSSは、「recipe.html」以外の全部
　　「recipe.html」のナビは「style_page.css」で設定 */ 
nav ul {
	overflow: hidden;
}

nav ul li {
	float:left;
	width: 127px;
	height: 40px;
	line-height:20px;
	text-align:center;
	background:#4f2f09;
	border-right: solid 1px #fff;
}
nav ul li:first-child {
	width: 131px;
}

nav ul li a {
	display: block;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	font-size: 120%;
}

nav li a:hover {
	background: #c39156;
}

main section {
	overflow: hidden;
	width: 560px;
	height: 810px;
}

main section#concept {
	background:url(../images/omise.jpg) 40px 580px no-repeat;
	float: right;
}
main section#concept h1{
	width:520px;
	height:40px;
	font-size:110%;
	line-height:40px;
	padding-left:20px;
	border-left:10px solid #e23e1e;
	border-bottom: 1px solid #444;
}

main section#concept p {
	padding: 10px 0px 0px 40px;
	line-height :30px;
}

main section#concept h2 {
	padding-left:40px;
	line-height :20px;
}
main section#concept dl {
	padding-left:40px;
	margin-bottom: 20px;
	line-height :20px;
}
main section#concept dt {
	padding:10px 0px 0px 20px;
	line-height :20px;
	font-weight: bold;
}

section#new h1{
	width:280px;
	height:40px;
	font-size:110%;
	line-height:40px;
	padding-left:20px;
	border-bottom: 1px solid #444;
	border-left:10px solid #5da057;
	margin-bottom: 10px;
}

section#new dl {
	padding: 0px 0px 20px 40px;
}
section#new dt {
	padding-bottom:10px;
}

section#new dd {
	width: 260px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #444;
}

section#new dd a {
	background: linear-gradient(transparent 50%, yellow 50%);
}

section#cock h1{
	width:280px;
	height:40px;
	font-size:110%;
	line-height:40px;
	padding-left:20px;
	border-bottom: 1px solid #444;
	border-left:10px solid #c39156;
	margin-bottom: 10px;
}
section#cock p {
	line-height :25px;
	padding-left:10px;
	margin-bottom:10px;
}

footer {
	clear: both;
	height: 150px;
	border-top: 5px solid #c39156;
	background:url(../images/logo3.png) center 35px no-repeat;
}



#footer_in {
	width: 900px;
	margin: 0 auto;
	height: 35px;
}


footer ul{
	font-size: 80%;
	text-align: center;
	padding: 10px 0px 40px 0px;
}

footer ul li {
	display: inline;
	padding: 0 15px 0 15px;

}

footer ul li a:hover {
	background: #ece9f0;
}


ul.snsbtniti2{
padding:0!important;
}

/* ボタン全体の位置調整 */
footer ul.snsbtniti2{
position:relative;
margin-top: 0;
display: flex;
justify-content: center;
}

/* ボタン同士の余白調整 */
.snsbtniti2 li{
flex:0 0 15%;
text-align:center!important;
}



.flowbtn:hover{
-webkit-transform:translateY(-5px);
-ms-transform:translateY(-5px);
transform:translateY(-5px);
text-decoration:none;
}

footer p {
	margin-top: 0px;
	text-align: center;
}

footer #shopname {
	font-size: 110%;
}

footer #copyright {
	margin-top: 0px;
}
/* ENDトップページの設定 END------------*/
.page-top {
	margin: 0 ;
	padding: 0 ;
}
 
.page-top p {
	margin: 0 ;
	padding: 0 ;
	position: fixed ;
	right:  20px ;
	bottom: 20px ;
}
.move-page-top {
	display: block ;
	background: #c39156 ;
	width: 50px ;
	height: 50px ;
	border-radius: 10px;
	color: #fff ;
	font-size:150% ;
	line-height: 50px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}
.move-page-top:hover {
	opacity: 0.85 ;
}
.page-top {
	display: none ;
}
/* ENDトップへ戻る設定 END------------*/

/* about -------------------*/
main section#about {
	width: 900px;
	height: 1100px;
	overflow: hidden;
}
main section#about dl {
	margin: 20px;
}
main section#about dl dt {
	width: 80px;
	height: 80px;
	border-radius: 80px;
	background-color: #324b26;
	text-align: center;
	line-height: 80px;
	color: #fff;
	float: left;
	clear:both;
}
main section#about dl dt:nth-child(4n+1) {
	background-color: #e23e1e;
}
main section#about dl dd {
	width:760px;
	height: 100px;
	padding: 10px 0px 0px 100px;	
}

main section#about h2 {
	font-size: 120%;
	padding-left: 30px;
}
main section#about p img {
	float: left;
	padding: 10px;
}	

main section#about p {
	line-height :35px;
	padding: 10px;	
}

/* recipe　------------*/

main section#recipe {
	width: 900px;
	height: 600px;
	margin: 10px;
	overflow: hidden;
	background:url(../images/curry.png) 550px 100px no-repeat,
		   url(../images/color.png) 350px 120px no-repeat;
}
main section#recipe h1 {
	width:840px;
	height:40px;
	font-size:110%;
	line-height:40px;
	padding-left:20px;
	border-left:10px solid #e23e1e;
	border-bottom: 1px solid #444;
}
main section#recipe h2 {
	line-height:40px;
	padding-left:20px;
}

main section#recipe dl {
	width: 250px;
	height: 300px;
	border: 1px solid #111;
	border-radius: 10px;
	float: left;
}
main section#recipe dt,dd {
	padding-left: 20px;
}
main section#recipe dt {
	font-size : 120%;
	padding: 10px 0px 10px 20px;
}
main section#recipe h3 {
	width: 100px;
	height: 70px;
	font-size: 130%;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 70px;
	border-radius: 70px;
	background-color:#324b26;
	position: absolute;
	top : 375px;
	left: 300px;
}
main section#recipe ol {
	width: 550px;
	height: 300px;
	float: right;
	margin: 30px 50px 0px 0px;
}

main section#recipe li {
	list-style-type: decimal;
	line-height: 40px;
}

main section#recipe p {
	clear: both;
	padding-left: 50px;
}
main section#recipe p img {
	margin-left: 50px;
}

/* reserve　------------*/

main section#reserve {
	width: 900px;
	height: 530px;
	margin: 0 auto;
	background:url(../images/omise.jpg) 200px 320px no-repeat;
}
main section#reserve h1 {
	width:280px;
	height:40px;
	font-size:110%;
	line-height:40px;
	padding-left:20px;
	border-bottom: 1px solid #444;
	border-left:10px solid #5da057;
	margin:30px 0px 20px 200px;
}

main section#reserve p  {
	font-size: 120%;
	margin:10px 0px 10px 220px;
}
main section#reserve p a {
	padding-right: 20px;
}

/* map　------------*/

main section#access {
	width: 900px;
	height: 600px;
	margin: 70px 0px 0px 30px;
}
main section#access p {
	padding-bottom:10px;
}
main section#access p:first-child {
	font-size:120%;
}
#map {
	position: absolute;
	top : 250px;
	left: 380px;
	border: 1px solid #df794c;
}
/* branch　------------*/

main section#branch {
	width: 900px;
	height: 1300px;
	margin: 0 auto;
}
main section#branch p img {
	margin-bottom: 10px;
}

main section.branch {
	width: 880px;
	height: 250px;
	border :2px solid #e23e1e;
	margin :10px;
}
main section.branch h1 {
	font-size: 120%;
	font-weight: bold;
	padding: 30px;
}
main section.branch p {
	float: left;
	padding: 30px;
}
main section.branch h1#amitsu {
	font-size: 120%;
	font-weight: bold;
	padding: 30px 30px 10px 30px;
}
main section.branch p#amitsu {
	float: left;
	padding: 10px 30px 0px 30px;
}
main section.branch h2#amitsu {
	font-size: 120%;
	text-align: center;
	width: 90px;
	margin-left: 100px;
	padding: 10px;
	border-radius:5px;
	background-color: #fff5ee;
}
#kitano {
	position: absolute;
	top : 220px;
	left: 280px;
}
#ami {
	position: absolute;
	top : 480px;
	left: 280px;
}
/* #shijyonawate {
	position: absolute;
	top : 1010px;
	left: 280px;
} */

#urayasu {
	position: absolute;
	top : 745px;
	left: 280px;
}

#komatsu {
	position: absolute;
	top : 1280px;
	left: 280px;
}

/* lunch　------------*/

main section#lunch {
	width: 900px;
	height: 780px;
	margin: 0 auto;
}
main section#lunch p img {
	margin: 10px 0px 10px 0px;
}

main section#lunch h1 {
	width:840px;
	height:40px;
	font-size:130%;
	line-height:40px;
	padding-left:20px;
	border-left:10px solid #e23e1e;
	border-bottom: 1px solid #444;
	font-weight: bold;
}

main section#lunch h2 {
	width:840px;
	height:40px;
	font-size:130%;
	line-height:40px;
	padding-left:20px;
	border-left:10px solid #324b26;
	border-bottom: 1px solid #444;
	font-weight: bold;
}

/* weekdaylunch　------------*/

main section#weekdaylunch {
	width: 900px;
	height: 1430px;
	margin: 0 auto;
}
main section#weekdaylunch p img {
	margin: 10px 0px 10px 0px;
}

main section#weekdaylunch h1 {
	width:840px;
	height:40px;
	font-size:130%;
	line-height:40px;
	padding-left:20px;
	border-left:10px solid #324b26;
	border-bottom: 1px solid #444;
	font-weight: bold;
}

main section#weekdaylunch h2 {
	width:840px;
	height:40px;
	font-size:130%;
	line-height:40px;
	padding-left:20px;
	border-left:10px solid #e23e1e;
	border-bottom: 1px solid #444;
	font-weight: bold;
}

/* menu　------------*/

main section#menu {
	width: 900px;
	height: 5800px;
	overflow: hidden;
	margin-left :30px;
	margin-top: 10px;
}
main section#menu p img {
	float: left;
/*	margin-left :70px;*/
	
}
